BODY {
 #background: #C8D4E0;
background-image: url(img/bkg.gif);
   background-repeat: repeat-y;
   background-position: center;
}
.allbody {
        background-color: #ffffff;
        background-image: url(img/bg.gif);
        }
.time {
        background-color: #ffffff;
        FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #115E94;
        FONT-FAMILY: Verdana, Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 2px;
        PADDING-LEFT: 15px;
        }
.button1 {
        background-color: #ffffff;
        background-image: url(img/but2.gif);
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.bF {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.button1 A {
                color: #115E94;
                text-decoration:none;
                }
.button1 A:hover {
                color: #F37101;
                text-decoration:none;
                }
.button2 {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #2180BC;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 5px;
        PADDING-BOTTOM: 3px;
        }
.button3 {
        PADDING-BOTTOM: 1px;
        }
.button2 A {
                color: #2180BC;
                text-decoration:none;
                }
.button2 A:hover {
                color: #115E94;
                text-decoration:none;
                }
.button1on {
        background-color: #F37101;
        background-image: url(img/but4.gif);
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }

.foot1 {
        background-image: url(img/foot1.gif);
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.foot1 a{
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        text-decoration:none;
        }
.foot2 {
        background-image: url(img/foot1.gif);
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.xspace1 {
        PADDING-LEFT: 24px;
        }
.xspace2 {
        PADDING-LEFT: 24px;
        PADDING-TOP: 1px;
        }
.xspace3 {
        PADDING-LEFT: 24px;
        PADDING-RIGHT: 24px;
        }
.lin {
        background-color: #C7D4E0;
        background-image: url(img/lin.gif);
        }
.right1 {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0D466C;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 0px;
        PADDING-TOP: 30px;
        }
.right2 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #404040;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 30px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 30px;
        }
.right3 {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0D466C;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 30px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 20px;
        }
.right4 {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 30px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 20px;
        }
.right4pro {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 30px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 20px;
        }
.right4pro2 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 10px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 10px;
        }
.t2 {
        background-color: #ffffff;
        background-image: url(img/t2.gif);
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Verdana, Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 0px;
        PADDING-LEFT: 15px;
        }
.inp1 {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff;
        FONT-FAMILY: Verdana,helvetica,sans-serif;
        border: 1px;
        border-style: solid;
        border-color: #C9D3DC;
        background-color: #1170A8;
        width:128px; height: 15px;
        MARGIN-LEFT: 2px;
        MARGIN-TOP: 0px;
        PADDING-LEFT: 3px;
        }
.t3 {
        background-color: #ffffff;
        background-image: url(img/t2.gif);
        PADDING-TOP: 0px;
        PADDING-RIGHT: 15px;
        }
.right5 {
        PADDING-LEFT: 26px;
        PADDING-TOP: 35px;
        PADDING-RIGHT: 24px;
        }
.right6 {
        PADDING-LEFT: 26px;
        PADDING-TOP: 10px;
        PADDING-RIGHT: 24px;
        }
.left1 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #E97001;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 0px;
        PADDING-TOP: 25px;
        PADDING-LEFT: 15px;
        }
.main {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 5px;
        PADDING-TOP: 25px;
        PADDING-RIGHT: 15px;
        }
.left2 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 25px;
        PADDING-TOP: 10px;
        PADDING-LEFT: 25px;
        }
.link1 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #001E54;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        text-decoration:underline;
        }
.link1:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #B2152C;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        text-decoration:underline;
        }
.left3 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #404040;
        FONT-FAMILY: Verdana, Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 0px;
        PADDING-LEFT: 15px;
        }
.left33 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #404040;
        FONT-FAMILY: Verdana, Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 0px;
        PADDING-LEFT: 25px;
        }
.left4 {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #404040;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 20px;
        PADDING-RIGHT: 30px;
        }
.left22 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 25px;
        PADDING-TOP: 5px;
        PADDING-LEFT: 25px;
        }
.left22un {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 25px;
        PADDING-TOP: 15px;
        PADDING-LEFT: 25px;
        }
.sup {
        background-color: #ffffff;
        background-image: url(img/sup3.gif);
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 0px;
        }
.left222 {
        FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 25px;
        PADDING-TOP: 10px;
        PADDING-LEFT: 25px;
        }
.right222 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F37101;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 30px;
        PADDING-TOP: 0px;
        PADDING-RIGHT: 30px;
        }
.right2222 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CC0000;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-LEFT: 25px;
        PADDING-TOP: 15px;
        PADDING-RIGHT: 30px;
        }
.big {
        PADDING-LEFT: 10px;
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.big2 {
        PADDING-LEFT: 5px;
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.left5 {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        }
.stend {
        background-color: #F3F7F9;
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #166F9B;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-TOP: 25px;
        }
.td1 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #115E94;
        FONT-FAMILY: Tahoma, Arial,helvetica,sans-serif;
        PADDING-RIGHT: 5px;
        PADDING-TOP: 3px;
        PADDING-BOTTOM: 3px;
        PADDING-LEFT: 5px;
        }